<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.process.mapper.SupvPlanMapper">


    <update id="updateId">
        update supv_plan set is_upload_head= #{isUploadHead} where plan_Id=#{id}
    </update>
</mapper>
